Site Tools


Error: "Unable to make "Brazil 2.0 for Rhino (64-bit) the current render plug-in”.

  • Verify that you are loading Brazil 64 bit in Rhino 5 64 bit. And verify that you are loading the 32 bit version of Brazil in Rhino 5 32 bit.
  • You need to install Rhino 5 for Windows on a on a Windows 7 or 8 computer
    • Parallels does not meet Rhino 5's minimum system requirements.
    • Rhino 5 is supported Mac hardware, but on a Bootcamp partition that has a copy of Windows 7 or 8 running natively.
    • Bootcamp requires your Mac has a supported AMD or Nvidia graphics chip. If it's only the embedded Intel chip, then Bootcamp won't work either.
rhino/unabletomakebrazilcurrentrender.txt · Last modified: 2015/09/14 (external edit)